experimental/tuple File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | __cpp_lib_experimental_tuple
#define | _GLIBCXX_EXPERIMENTAL_TUPLE

## Functions

template<typename _Fn , typename _Tuple , std::size_t... _Idx>
decltype(auto) constexpr | std::experimental::fundamentals_v1::__apply_impl (_Fn &&f, _Tuple &&t, std::index_sequence< _Idx... >)
template<typename _Fn , typename _Tuple >
decltype(auto) constexpr | std::experimental::fundamentals_v1::apply (_Fn &&f, _Tuple &&t)

## Variables

template<typename _Tp >
constexpr size_t | std::experimental::fundamentals_v1::tuple_size_v

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/tuple.